<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Document</title>
  <meta name="description" content="Description">
  <meta name="viewport"
        content="width=device-width, user-scalable=no,
                 initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <link rel="stylesheet" href="//unpkg.com/docsify/lib/themes/vue.css">
</head>
<body>
  <div id="app">Chargement...</div>
</body>
<script>
  window.$docsify = {
    auto2top: true,
    homepage: 'start/project.md',
    //coverpage: true,
    executeScript: true,
    loadSidebar: true,
    //loadNavbar: true,
    //mergeNavbar: true,
    maxLevel: 4,
    subMaxLevel: 2,
    name: "DATAtourisme - API",
    //repo: "datatourisme/api",
    search: {
        placeholder: 'Rechercher...'
    }
  }
</script>
<script src="//unpkg.com/docsify@4.6.10/lib/docsify.min.js"></script>
<script src="//unpkg.com/docsify/lib/plugins/search.min.js"></script>
<script src="//unpkg.com/prismjs/components/prism-bash.min.js"></script>
<script src="//unpkg.com/prismjs/components/prism-graphql.min.js"></script>
<script src="//unpkg.com/prismjs/components/prism-php.min.js"></script>
<script src="//unpkg.com/prismjs/components/prism-json.min.js"></script>
</html>
